/* 
  Localizable.strings
  Get Connected Devices

  Created by Sal Soghoian on 1/14/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

"CNFGACT-10-NO_FILTERS_SELECTED" = "No device types are selected in the action interface.";
"CNFGACT-10-NO_MATCHED_DEVICES" = "No devices matching the selected types are attached to this computer.";
